.title1 {
	FONT-SIZE: 80px; FONT-FAMILY: Times; COLOR: #7E9999;
}
.title2 {
	FONT-SIZE: 72px; FONT-FAMILY: Times; COLOR: #AEA375;
}
.titleConstruction {
	FONT-SIZE: 50px; FONT-FAMILY: Times; COLOR: #000000;
}
A:active {
	FONT-SIZE: 17px; COLOR: black; FONT-FAMILY: Times, serif; TEXT-DECORATION: none; FONT-WEIGHT: bold; 
}
A:hover {
	FONT-SIZE: 17px; COLOR: black; FONT-FAMILY: Times, serif; TEXT-DECORATION: none; FONT-WEIGHT: bold; 
}
A:link {
	FONT-SIZE: 17px; COLOR: black; FONT-FAMILY: Times, serif; TEXT-DECORATION: none; FONT-WEIGHT: bold; 
}
A:visited {
	FONT-SIZE: 17px; COLOR: black; FONT-FAMILY: Times, serif; TEXT-DECORATION: none; FONT-WEIGHT: bold; 
}
A:hover {
	COLOR: black; TEXT-DECORATION: underline
}
BODY {
	MARGIN-TOP: 5px; MARGIN-RIGHT: 5px; MARGIN-LEFT: 5px; MARGIN-BOTTOM: 5px; 
}

